/* * {
    margin: 0;
    padding: 0;
} */
body {
    background-color: #f4f4f4;
    color: #555;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 1.6em;
    margin: 0;
}

.container {
    width: 80%;
    margin: auto;
    overflow: hidden;
}

#main-header {
    background-color: coral;
    color: #fff;
}

#nav-bar {
    background-color: #333;
    color: white;
}

#nav-bar ul {
    padding: 0;
    list-style: none;
}

#nav-bar li {
    display: inline;
}

#nav-bar a {
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    padding-right: 15px;
}

#nav-bar a:hover {
    color: wheat;
    background-color: violet;
}

#showcase {
    background-image: url('./../CssCheatSheet/images/i.jpeg');
    background-position: center right;
    min-height: 300px;
    margin-bottom: 30px;
    text-align: center;
}

#showcase h1 {
    color: #fff;
    font-size: 50px;
    line-height: 1.6em;
    padding-top: 30px;
}

#main {
    float: left;
    width: 70%;
    padding: 0 30px;
    box-sizing: border-box;
    background-color: turquoise;
}

#sidebar {
    float: right;
    width: 30%;
    background: #333;
    color: white;
    padding: 0 30px;
    box-sizing: border-box;
    padding: 10px;
}

#main-footer {
    background-color: #333;
    color: #fff;
    text-align: center;
    padding: 20px;
    margin-top: 40px;
}

@media (max-width:600px) {
    #main {
        width: 100%;
        float: none;
    }
    #sidebar {
        width: 100%;
        float: none;
    }
}

